<%= form_for(@ticket) do |f| %>
  <% if @ticket.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@ticket.errors.count, "error") %> prohibited this ticket from being saved:</h2>
      <ul>
      <% @ticket.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :owner %><br>
		<%= f.collection_select :owner_id, User.all, :id, :email %>
	</div>

  <div class="field">
    <%= f.label :user %><br>
		<%= f.collection_select :user_id, User.all, :id, :email %>
	</div>

  <div class="field">
    <%= f.label :title %><br>
    <%= f.text_field :title %>
  </div>
  <div class="field">
    <%= f.label :description %><br>
    <%= f.text_area :description %>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
